1. Tennispro4ever's Avatar
    Ok for some reason everytime I go to use opera mini or the bolt browser it keeps asking would I like to allow this app to use a low level connection? I went into the security options and application settings and set it all to allow. It still does it. Any ideas?

    Posted from my CrackBerry at wapforums.crackberry.com
    08-09-09 08:56 PM
  2. FloRidaSrt's Avatar
    Hmmmm... Haven't seen that before. Don't have opera but I have bolt and all it asks is "the application bolt is trying to access blah blah will you allow this". Has it always asked this for you, or is it something new?

    Posted from my CrackBerry at wapforums.crackberry.com
    08-09-09 10:01 PM
  3. Tennispro4ever's Avatar
    Hmmmm... Haven't seen that before. Don't have opera but I have bolt and all it asks is "the application bolt is trying to access blah blah will you allow this". Has it always asked this for you, or is it something new?

    Posted from my CrackBerry at wapforums.crackberry.com
    Ya. They both ask me everytime I open each application. Is there a way to get that message to stop everytime yoy open bolt or opera mini?

    Posted from my CrackBerry at wapforums.crackberry.com
    08-09-09 10:06 PM
  4. FloRidaSrt's Avatar
    Negative. It is because of RIM's security lockdown on all BB. Since it is not a native browser it will ask you each time when you first pull up bolt/opera. No way around it.

    Posted from my CrackBerry at wapforums.crackberry.com
    08-09-09 10:12 PM
  5. Tennispro4ever's Avatar
    Ok well bummer. But thanks for getting back to me so fast.

    Posted from my CrackBerry at wapforums.crackberry.com
    08-09-09 10:17 PM
  6. FloRidaSrt's Avatar
    No problem. Glad I could be of assistance.

    Posted from my CrackBerry at wapforums.crackberry.com
    08-09-09 10:26 PM
  7. laollis's Avatar
    I've been told by a friend that the Skyfire browser won't ask permission to access it each time. Hopefully we'll get it soon.
    08-10-09 12:06 AM
  8. Stein357's Avatar
    Glad to hear that Skyfire wont ask for it, this is one of the main reasons I don't use Opera.
    08-10-09 01:14 AM
  9. Tennispro4ever's Avatar
    Glad to hear that Skyfire wont ask for it, this is one of the main reasons I don't use Opera.
    I know that skyfire was leaked earlier and the servers shut down or something like that. But when will it be released?

    Posted from my CrackBerry at wapforums.crackberry.com
    08-10-09 12:13 PM
  10. thekrishna's Avatar
    No word on the release (or even if testing has resumed)

    I love opera, and have learn to live with the notification thingy. However, for those of you who hate it, i've noticed that even while letting opera run in the background, it doesn't take a bad effect on my memory. So if you don't like the msg, let it run
    08-10-09 02:38 PM
LINK TO POST COPIED TO CLIPBOARD